Pamac-aur-git: install warning

==> WARNING: PACKAGER should have the format ‘Example Name email@address.invalid
==> Making package: pamac-aur-git 9.0.1.r9.g5cadbe2-1 (Wed 23 Oct 2019 03:51:54 PM PDT)

9 posts were merged into an existing topic: Pamac-aur-git warning on building it